<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />

    <title>Ação Positiva</title>

    <style>
      body {
        font-family: "Open Sans";
        font-weight: 400;
        font-style: normal;
        color: #00408c;
      }
      .center {
        margin: auto;
        width: 50%;
        text-align: center;
      }
    </style>
  </head>
  <body>
    <div class="center">
      <img src="./clinica_acao_positiva-1.png" />
      <h1>EM BREVE</h1>
    </div>

    <!-- Início do código do chat -->
    <script src="https://static.zenvia.com/embed/js/zenvia-chat.min.js"></script>
    <script>
      var chat = new ZenviaChat("e87bc69cff72e9073a0ad64582cd3302")
        .embedded("button")
        .message("Agende sua consulta aqui!")
        .build();
    </script>
    <!-- Fim do código do chat -->
  </body>
</html>
